Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/EstimateInput/FrmEstimateInput.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/EstimateInput/FrmEstimateInput.designer.cs	(revision 5)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/EstimateInput/FrmEstimateInput.designer.cs	(revision 6)
@@ -42,6 +42,10 @@
             this.btnDataEntry = new System.Windows.Forms.Button();
             this.btnEnd = new System.Windows.Forms.Button();
             this.panel1 = new System.Windows.Forms.Panel();
+            this.lblLabel07 = new System.Windows.Forms.Label();
+            this.label5 = new System.Windows.Forms.Label();
+            this.panel3 = new System.Windows.Forms.Panel();
+            this.btnParent = new System.Windows.Forms.Button();
             this.pnlApproval = new System.Windows.Forms.Panel();
             this.lblApprovalCount = new System.Windows.Forms.Label();
             this.btnPetition = new System.Windows.Forms.Button();
@@ -101,6 +105,7 @@
             this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column14 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.panel1.SuspendLayout();
+            this.panel3.SuspendLayout();
             this.pnlApproval.SuspendLayout();
             this.pnlApprovalButton.SuspendLayout();
             this.pnlComent.SuspendLayout();
@@ -172,6 +177,9 @@
             this.panel1.AutoSize = true;
             this.panel1.BackColor = System.Drawing.Color.RoyalBlue;
             this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel1.Controls.Add(this.lblLabel07);
+            this.panel1.Controls.Add(this.label5);
+            this.panel1.Controls.Add(this.panel3);
             this.panel1.Controls.Add(this.pnlApproval);
             this.panel1.Controls.Add(this.pnlApprovalButton);
             this.panel1.Controls.Add(this.pnlComent);
@@ -193,9 +201,54 @@
             this.panel1.Controls.Add(this.lblLabel01);
             this.panel1.Location = new System.Drawing.Point(8, 40);
             this.panel1.Name = "panel1";
-            this.panel1.Size = new System.Drawing.Size(1290, 115);
+            this.panel1.Size = new System.Drawing.Size(1290, 140);
             this.panel1.TabIndex = 0;
             // 
+            // lblLabel07
+            // 
+            this.lblLabel07.BackColor = System.Drawing.Color.White;
+            this.lblLabel07.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel07.ForeColor = System.Drawing.Color.Black;
+            this.lblLabel07.Location = new System.Drawing.Point(127, 35);
+            this.lblLabel07.Name = "lblLabel07";
+            this.lblLabel07.Size = new System.Drawing.Size(605, 25);
+            this.lblLabel07.TabIndex = 36;
+            this.lblLabel07.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
+            // label5
+            // 
+            this.label5.BackColor = System.Drawing.Color.DeepSkyBlue;
+            this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label5.Location = new System.Drawing.Point(5, 35);
+            this.label5.Name = "label5";
+            this.label5.Size = new System.Drawing.Size(114, 25);
+            this.label5.TabIndex = 35;
+            this.label5.Text = "発注者名称";
+            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // panel3
+            // 
+            this.panel3.BackColor = System.Drawing.Color.LemonChiffon;
+            this.panel3.Controls.Add(this.btnParent);
+            this.panel3.Location = new System.Drawing.Point(250, 95);
+            this.panel3.Name = "panel3";
+            this.panel3.Size = new System.Drawing.Size(237, 34);
+            this.panel3.TabIndex = 34;
+            this.panel3.Visible = false;
+            // 
+            // btnParent
+            // 
+            this.btnParent.BackColor = System.Drawing.Color.DarkRed;
+            this.btnParent.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnParent.ForeColor = System.Drawing.Color.White;
+            this.btnParent.Location = new System.Drawing.Point(4, 4);
+            this.btnParent.Name = "btnParent";
+            this.btnParent.Size = new System.Drawing.Size(230, 26);
+            this.btnParent.TabIndex = 34;
+            this.btnParent.Text = "元工事表示";
+            this.btnParent.UseVisualStyleBackColor = false;
+            this.btnParent.Click += new System.EventHandler(this.btnParent_Click);
+            // 
             // pnlApproval
             // 
             this.pnlApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
@@ -204,7 +257,7 @@
             this.pnlApproval.Controls.Add(this.lblApprovalCount);
             this.pnlApproval.Controls.Add(this.btnPetition);
             this.pnlApproval.Controls.Add(this.btnApproval);
-            this.pnlApproval.Location = new System.Drawing.Point(1013, 68);
+            this.pnlApproval.Location = new System.Drawing.Point(1013, 95);
             this.pnlApproval.Name = "pnlApproval";
             this.pnlApproval.Size = new System.Drawing.Size(262, 34);
             this.pnlApproval.TabIndex = 29;
@@ -259,7 +312,7 @@
             this.pnlApprovalButton.Controls.Add(this.btnOnApproval);
             this.pnlApprovalButton.Controls.Add(this.btnNotApproval);
             this.pnlApprovalButton.Controls.Add(this.btnOnHold);
-            this.pnlApprovalButton.Location = new System.Drawing.Point(1013, 68);
+            this.pnlApprovalButton.Location = new System.Drawing.Point(1013, 95);
             this.pnlApprovalButton.Name = "pnlApprovalButton";
             this.pnlApprovalButton.Size = new System.Drawing.Size(262, 34);
             this.pnlApprovalButton.TabIndex = 32;
@@ -306,7 +359,7 @@
             this.pnlComent.BackColor = System.Drawing.Color.LemonChiffon;
             this.pnlComent.Controls.Add(this.btnDelComment);
             this.pnlComent.Controls.Add(this.btnAddComment);
-            this.pnlComent.Location = new System.Drawing.Point(372, 72);
+            this.pnlComent.Location = new System.Drawing.Point(577, 95);
             this.pnlComent.Name = "pnlComent";
             this.pnlComent.Size = new System.Drawing.Size(272, 34);
             this.pnlComent.TabIndex = 30;
@@ -339,9 +392,9 @@
             // 
             this.panel2.BackColor = System.Drawing.Color.LemonChiffon;
             this.panel2.Controls.Add(this.btnAmountList);
-            this.panel2.Location = new System.Drawing.Point(2, 68);
+            this.panel2.Location = new System.Drawing.Point(5, 95);
             this.panel2.Name = "panel2";
-            this.panel2.Size = new System.Drawing.Size(272, 34);
+            this.panel2.Size = new System.Drawing.Size(237, 34);
             this.panel2.TabIndex = 31;
             // 
             // btnAmountList
@@ -351,7 +404,7 @@
             this.btnAmountList.ForeColor = System.Drawing.Color.Black;
             this.btnAmountList.Location = new System.Drawing.Point(4, 4);
             this.btnAmountList.Name = "btnAmountList";
-            this.btnAmountList.Size = new System.Drawing.Size(264, 26);
+            this.btnAmountList.Size = new System.Drawing.Size(230, 26);
             this.btnAmountList.TabIndex = 12;
             this.btnAmountList.Text = "発注割当金額を表示する";
             this.btnAmountList.UseVisualStyleBackColor = false;
@@ -361,7 +414,7 @@
             // 
             this.label7.BackColor = System.Drawing.Color.LightGreen;
             this.label7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label7.Location = new System.Drawing.Point(1135, 38);
+            this.label7.Location = new System.Drawing.Point(1135, 65);
             this.label7.Name = "label7";
             this.label7.Size = new System.Drawing.Size(80, 25);
             this.label7.TabIndex = 28;
@@ -373,7 +426,7 @@
             this.lblDispCnt03.BackColor = System.Drawing.Color.White;
             this.lblDispCnt03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblDispCnt03.ForeColor = System.Drawing.Color.Black;
-            this.lblDispCnt03.Location = new System.Drawing.Point(1215, 38);
+            this.lblDispCnt03.Location = new System.Drawing.Point(1215, 65);
             this.lblDispCnt03.Name = "lblDispCnt03";
             this.lblDispCnt03.Size = new System.Drawing.Size(60, 25);
             this.lblDispCnt03.TabIndex = 27;
@@ -384,7 +437,7 @@
             // 
             this.label6.BackColor = System.Drawing.Color.LightGreen;
             this.label6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label6.Location = new System.Drawing.Point(995, 38);
+            this.label6.Location = new System.Drawing.Point(995, 65);
             this.label6.Name = "label6";
             this.label6.Size = new System.Drawing.Size(80, 25);
             this.label6.TabIndex = 28;
@@ -396,7 +449,7 @@
             this.lblDispCnt02.BackColor = System.Drawing.Color.White;
             this.lblDispCnt02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblDispCnt02.ForeColor = System.Drawing.Color.Black;
-            this.lblDispCnt02.Location = new System.Drawing.Point(1075, 38);
+            this.lblDispCnt02.Location = new System.Drawing.Point(1075, 65);
             this.lblDispCnt02.Name = "lblDispCnt02";
             this.lblDispCnt02.Size = new System.Drawing.Size(60, 25);
             this.lblDispCnt02.TabIndex = 27;
@@ -407,7 +460,7 @@
             // 
             this.label4.BackColor = System.Drawing.Color.LightGreen;
             this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label4.Location = new System.Drawing.Point(855, 38);
+            this.label4.Location = new System.Drawing.Point(855, 65);
             this.label4.Name = "label4";
             this.label4.Size = new System.Drawing.Size(80, 25);
             this.label4.TabIndex = 26;
@@ -419,7 +472,7 @@
             this.lblDispCnt01.BackColor = System.Drawing.Color.White;
             this.lblDispCnt01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblDispCnt01.ForeColor = System.Drawing.Color.Black;
-            this.lblDispCnt01.Location = new System.Drawing.Point(935, 38);
+            this.lblDispCnt01.Location = new System.Drawing.Point(935, 65);
             this.lblDispCnt01.Name = "lblDispCnt01";
             this.lblDispCnt01.Size = new System.Drawing.Size(60, 25);
             this.lblDispCnt01.TabIndex = 25;
@@ -430,7 +483,7 @@
             // 
             this.label9.BackColor = System.Drawing.Color.DeepSkyBlue;
             this.label9.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label9.Location = new System.Drawing.Point(250, 38);
+            this.label9.Location = new System.Drawing.Point(250, 65);
             this.label9.Name = "label9";
             this.label9.Size = new System.Drawing.Size(114, 25);
             this.label9.TabIndex = 23;
@@ -441,7 +494,7 @@
             // 
             this.label10.BackColor = System.Drawing.Color.DeepSkyBlue;
             this.label10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label10.Location = new System.Drawing.Point(480, 38);
+            this.label10.Location = new System.Drawing.Point(495, 65);
             this.label10.Name = "label10";
             this.label10.Size = new System.Drawing.Size(114, 25);
             this.label10.TabIndex = 24;
@@ -452,7 +505,7 @@
             // 
             this.label3.BackColor = System.Drawing.Color.DeepSkyBlue;
             this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label3.Location = new System.Drawing.Point(5, 38);
+            this.label3.Location = new System.Drawing.Point(5, 65);
             this.label3.Name = "label3";
             this.label3.Size = new System.Drawing.Size(114, 25);
             this.label3.TabIndex = 18;
@@ -487,9 +540,9 @@
             this.lblLabel06.BackColor = System.Drawing.Color.White;
             this.lblLabel06.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel06.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel06.Location = new System.Drawing.Point(602, 38);
+            this.lblLabel06.Location = new System.Drawing.Point(617, 65);
             this.lblLabel06.Name = "lblLabel06";
-            this.lblLabel06.Size = new System.Drawing.Size(100, 25);
+            this.lblLabel06.Size = new System.Drawing.Size(115, 25);
             this.lblLabel06.TabIndex = 6;
             this.lblLabel06.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -498,9 +551,9 @@
             this.lblLabel05.BackColor = System.Drawing.Color.White;
             this.lblLabel05.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel05.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel05.Location = new System.Drawing.Point(372, 38);
+            this.lblLabel05.Location = new System.Drawing.Point(372, 65);
             this.lblLabel05.Name = "lblLabel05";
-            this.lblLabel05.Size = new System.Drawing.Size(100, 25);
+            this.lblLabel05.Size = new System.Drawing.Size(115, 25);
             this.lblLabel05.TabIndex = 5;
             this.lblLabel05.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -509,7 +562,7 @@
             this.lblLabel04.BackColor = System.Drawing.Color.White;
             this.lblLabel04.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel04.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel04.Location = new System.Drawing.Point(127, 38);
+            this.lblLabel04.Location = new System.Drawing.Point(127, 65);
             this.lblLabel04.Name = "lblLabel04";
             this.lblLabel04.Size = new System.Drawing.Size(115, 25);
             this.lblLabel04.TabIndex = 4;
@@ -665,10 +718,10 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.TabCollections.Controls.Add(this.tabPage1);
             this.TabCollections.DrawMode = System.Windows.Forms.TabDrawMode.OwnerDrawFixed;
-            this.TabCollections.Location = new System.Drawing.Point(8, 160);
+            this.TabCollections.Location = new System.Drawing.Point(8, 185);
             this.TabCollections.Name = "TabCollections";
             this.TabCollections.SelectedIndex = 0;
-            this.TabCollections.Size = new System.Drawing.Size(1290, 485);
+            this.TabCollections.Size = new System.Drawing.Size(1290, 460);
             this.TabCollections.TabIndex = 1;
             this.TabCollections.TabCloseButtonClick += new System.EventHandler(this.btnPageDel_Click);
             this.TabCollections.DrawItem += new System.Windows.Forms.DrawItemEventHandler(this.TabCollections_DrawItem);
@@ -684,7 +737,7 @@
             this.tabPage1.Location = new System.Drawing.Point(4, 4);
             this.tabPage1.Name = "tabPage1";
             this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
-            this.tabPage1.Size = new System.Drawing.Size(1282, 455);
+            this.tabPage1.Size = new System.Drawing.Size(1282, 430);
             this.tabPage1.TabIndex = 0;
             this.tabPage1.Text = "大項目　";
             // 
@@ -693,9 +746,9 @@
             this.lblCellTotal.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
             this.lblCellTotal.AutoSize = true;
             this.lblCellTotal.BackColor = System.Drawing.Color.WhiteSmoke;
-            this.lblCellTotal.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblCellTotal.Font = new System.Drawing.Font("ＭＳ Ｐ明朝", 9.75F, System.Drawing.FontStyle.Bold);
             this.lblCellTotal.ForeColor = System.Drawing.Color.Black;
-            this.lblCellTotal.Location = new System.Drawing.Point(100, 435);
+            this.lblCellTotal.Location = new System.Drawing.Point(100, 410);
             this.lblCellTotal.Name = "lblCellTotal";
             this.lblCellTotal.Size = new System.Drawing.Size(0, 13);
             this.lblCellTotal.TabIndex = 28;
@@ -757,7 +810,7 @@
             this.dgvEntryData.RowTemplate.Height = 21;
             this.dgvEntryData.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
             this.dgvEntryData.ShowCellToolTips = false;
-            this.dgvEntryData.Size = new System.Drawing.Size(1278, 382);
+            this.dgvEntryData.Size = new System.Drawing.Size(1278, 357);
             this.dgvEntryData.TabIndex = 7;
             this.dgvEntryData.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvEntryData_CellDoubleClick);
             this.dgvEntryData.CellEnter += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvEntryData_CellEnter);
@@ -946,6 +999,7 @@
             this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmEstimateInput_KeyDown);
             this.panel1.ResumeLayout(false);
             this.panel1.PerformLayout();
+            this.panel3.ResumeLayout(false);
             this.pnlApproval.ResumeLayout(false);
             this.pnlApprovalButton.ResumeLayout(false);
             this.pnlComent.ResumeLayout(false);
@@ -1024,5 +1078,9 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn Column13;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column14;
+        private System.Windows.Forms.Panel panel3;
+        private System.Windows.Forms.Button btnParent;
+        private System.Windows.Forms.Label label5;
+        private System.Windows.Forms.Label lblLabel07;
     }
 }
\ No newline at end of file
